.authenty {
  font-family: 'Open Sans', sans-serif;
}
.authenty [data-animation] {
  opacity: 0;
}
.authenty ul {
  list-style-type: none;
}
.authenty h1,
.authenty h2,
.authenty h3,
.authenty h4,
.authenty h5,
.authenty h6 {
  font-weight: 400;
}
.authenty h1 {
  font-weight: 100;
  letter-spacing: -1px;
  font-family: "Roboto Slab";
}
.authenty a:hover {
  text-decoration: none;
}
.authenty .btn {
  border-radius: 0;
}
.authenty .btn:active {
  box-shadow: none;
  border-radius: 0px!important;
}
.authenty .btn:focus {
  outline: thin dotted #FFFFFF;
  outline-offset: 0;
}
.authenty .btn:hover,
.authenty .btn:focus {
  color: #fff;
}
.authenty .form-control:focus {
  border-color: #ff7000;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 112, 0, 0.6);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 122, 0, 0.6);
  transition: border-color 0.7s, box-shadow 0.7s;
  -webkit-transition: border-color 0.7s, box-shadow 0.7s;
}
.authenty .wrap {
  width: 100%;
}
.authenty .top-buffer {
  margin-top: 20px;
}
.authenty.signin-main {
  
}
.authenty.signin-main .title {
  text-align: center;
  margin-bottom: 70px;
}
.authenty.signin-main .title h1 {
  font-size: 40pt;
}
.authenty.signin-main .wrap {
  padding-top: 80px;
}
.authenty.signin-main .form-wrap {
  width: 100%;
  margin: 0 auto;
  max-width: 400px;
}
.authenty.signin-main .form-header {
  padding: 5px 0;
  text-align: center;
  border-radius: 10px 10px 0 0;
  background-color: #ffffff;
}
.authenty.signin-main .form-header .fa-user {
  font-size: 30px;
  color: #7AA70E;
  border-radius: 50%;
  border: 3px solid #E7E7E7;
  padding: 10px 15px;
  background: #f6f8f9;

  /* Old browsers */

  background: -moz-linear-gradient(-45deg, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #f6f8f9), color-stop(50%, #e5ebee), color-stop(51%, #d7dee3), color-stop(100%, #f5f7f9));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(-45deg, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(-45deg, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(-45deg, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
  /* IE10+ */

  background: linear-gradient(135deg, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f8f9', endColorstr='#f5f7f9', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */

}
.authenty.signin-main .form-header .fa-user.fail {
  color: #FF8479;
  border: 3px solid #FF8479;
  -webkit-transition: color 200ms linear;
  -moz-transition: color 200ms linear;
  -o-transition: color 200ms linear;
  -ms-transition: color 200ms linear;
  transition: color 200ms linear;
}
.authenty.signin-main .form-header .fa-user.success {
  color: #98CA4D;
  border: 3px solid #98CA4D;
  -webkit-transition: color 700ms linear;
  -moz-transition: color 700ms linear;
  -o-transition: color 700ms linear;
  -ms-transition: color 700ms linear;
  transition: color 700ms linear;
}
.authenty.signin-main .form-header .fa-unlock-alt {
  font-size: 30px;
  color: #7AA70E;
  border-radius: 50%;
  border: 3px solid #E7E7E7;
  padding: 10px 15px;
  background: #f6f8f9;

  /* Old browsers */

  background: -moz-linear-gradient(-45deg, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #f6f8f9), color-stop(50%, #e5ebee), color-stop(51%, #d7dee3), color-stop(100%, #f5f7f9));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(-45deg, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(-45deg, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(-45deg, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
  /* IE10+ */

  background: linear-gradient(135deg, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f8f9', endColorstr='#f5f7f9', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */

}
.authenty.signin-main .form-main {
  background-color: #000000;
  padding: 40px 50px;
}
.authenty.signin-main .form-footer {
  background-color: #303030;
  padding: 14px 50px;
}
.authenty.signin-main .form-footer a {
  color: #ffffff;
  font-size: 10pt;
}
.authenty.signin-main .form-footer a:hover {
  text-decoration: none;
}
.authenty.signin-main .form-footer .fa-user {
  font-size: 10pt;
  color: #505050;
  border-radius: 50%;
  background-color: #7AA70E;
  padding: 5px 6px;
  margin-right: 7px;
}
.authenty.signin-main .form-footer .fa-unlock-alt {
  font-size: 10pt;
  color: #505050;
  border-radius: 50%;
  background-color: #7AA70E;
  padding: 5px 8px;
  margin-right: 7px;
}
.authenty.signin-main .form-footer .fa-check {
  font-size: 10pt;
  color: #505050;
  border-radius: 50%;
  background-color: #7AA70E;
  padding: 5px;
  margin-right: 7px;
}
.authenty.signin-main .signin {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #7AA70E;
  color: #ffffff;
  -webkit-transition: background-color 300ms linear;
  -moz-transition: background-color 300ms linear;
  -o-transition: background-color 300ms linear;
  -ms-transition: background-color 300ms linear;
  transition: background-color 300ms linear;
}
.authenty.signin-main .signin:hover {
  background-color: #5F830B;
}
.authenty.signin-main input[type="text"],
.authenty.signin-main input[type="password"] {
  background-color: #FFFFFF;
  padding-left: 20px;
  border-radius: 0;
  border: none;
  margin-bottom: 10px;
  color: #000000;
  height: 43px;
}
.authenty.signin-main .bounceIn {
  opacity: 1;
}
.authenty.signin-main .fail {
  animation: shake .5s linear;
  -webkit-animation: shake .5s linear;
  -moz-animation: shake .5s linear;
}
@media (max-width: 991px) {
  .authenty.signin-main .wrap {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .authenty.signin-main .form-main {
    padding: 40px 30px;
  }
  .authenty.signin-main .form-footer {
    padding: 20px 30px;
  }
}

/* embeded animation */
@keyframes shake {
  8%,
  41% {
    transform: translateX(-10px);
  }
  25%,
  58% {
    transform: translateX(10px);
  }
  75% {
    transform: translateX(-5px);
  }
  92% {
    transform: translateX(5px);
  }
  0%,
  100% {
    transform: translateX(0);
  }
}
@-webkit-keyframes shake {
  8%,
  41% {
    -webkit-transform: translateX(-10px);
  }
  25%,
  58% {
    -webkit-transform: translateX(10px);
  }
  75% {
    -webkit-transform: translateX(-5px);
  }
  92% {
    -webkit-transform: translateX(5px);
  }
  0%,
  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes shake {
  8%,
  41% {
    -moz-transform: translateX(-10px);
  }
  25%,
  58% {
    -moz-transform: translateX(10px);
  }
  75% {
    -moz-transform: translateX(-5px);
  }
  92% {
    -moz-transform: translateX(5px);
  }
  0%,
  100% {
    -moz-transform: translateX(0);
  }
}
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -moz-transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
  }
}
@-o-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -o-transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -o-transform: translateX(0);
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  -moz-animation-name: fadeInLeft;
  -o-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
